using NetTopologySuite.Geometries;
using SqlSugar;

namespace OpenAuth.App.Shape.Request;

public class NoEntityGeom
{
    [SugarColumn(ColumnName = "gid")] public string Gid { get; set; }
    [SugarColumn(ColumnName = "geom")] public string Geometry { get; set; }
    [SugarColumn(ColumnName = "relid")] public string Relid { get; set; }
}